
.sect1 {
    max-width: 1440px;
    height: 470px;
    background: #202020;
    position: relative;
    

    &__nav {
        display: flex;
        flex-direction: column;
        gap: 40px;
        max-width: 540px;
        position: relative;
        top: 101px;
        
    }

    &__article {
        color: #FAEB49;
        font-family: DynaPuff;
        font-size: 48px;
        font-weight: 700;
    }

    &__p {
        color: #FFF;
        font-family: Manrope;
        font-size: 16px;
        font-weight: 500;
        max-width: 97%;
    }

    &__ul {
        position: relative;
        display: flex;
        justify-content: start;
        gap: 96px;
        color: #FFF;
        font-family: Manrope;
        font-size: 16px;
        font-weight: 700;
        padding-top: 58px;

        ::before {
            display: inline-block;
            position: absolute;
            bottom: 20px;
            color: #FFF;
            font-family: DynaPuff;
            font-size: 48px;
            font-weight: 700;
        }
    }

    // &__elps {
    //     position: relative;
    //     &:before {
    //         content: '';
    //         position: absolute;
    //         right: -250px;
    //         top: -260px;
            
    //         width: 268px;
    //         height: 512px;
    //         transform: rotate(-45deg);
    //         border-radius: 8.375rem / 16rem;
    //         border: 1px solid #737373;
    //         overflow: hidden;
    //     }
    //     &:after {
    //         content: '';
    //         position: absolute;
    //         right: -250px;
    //         top: -260px;
    
    //         width: 268px;
    //         height: 512px;
    //         transform: rotate(45deg);
    //         border-radius: 8.375rem / 16rem;
    //         border: 1px solid #737373;
    //         box-sizing: border-box;
    //         overflow: hidden;
    //     }
        
    // }

    &__nav2-Clients::before {
        content: '39';
    }

    &__nav2-Projects::before {
        content: '50';
    }

    &__nav2-Designs::before {
        content: '24';
    }
    &__elps {
        position: relative;
        bottom: 15px;
    }
  
}


//================================SECT_2=============================================

.sect2 {
    background: #3C3C3C;
    // height: 1460px;
    max-width: 1440px;
    padding: 86px 0;
    //===================================card-big
    &__card-big {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        max-width: 1050px;
        // height: 620px;
        padding: 24px 20px;
        margin-bottom: 63px;
        border-radius: 24px;
        background: #FFFEF2;
        position: relative;

        &:after {
            content: '';
            display: block;
            background: url(../images/arrow-up.svg) no-repeat 50% 50%;
            width: 56px;
            height: 56px;
            border-radius: 50%;
            background-color: #FFFFFF;
            position: absolute;
            right: 40px;
            top: 40px;
        }
    }

    &__card-big-img {
        width: 100%;
        height: 498px;
        border-radius: 13px;
        object-fit: cover;
    }

    &__card-big-h {
        color: #565656;
        font-family: DynaPuff;
        font-size: 40px;
        font-weight: 600;
    }

    &__card-big-p {
        max-width: 580px;
        color: #000;
        font-family: Manrope;
        font-size: 16px;
        font-weight: 700;
    }
    //======================================card-mini

    &__cards-ul {
        display: flex;
        justify-content: space-between;
        gap: 40px;
        margin-bottom: 86px;
    }

    &__card-mini {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        box-sizing: border-box;
        width: 333px;
        // height: 620px;
        padding: 20px;
        border-radius: 24px;
        background: #FFFEF2;
        position: relative;

        ::after {
            content: '';
            display: block;
            background: url(../images/arrow-up.svg) no-repeat 50% 50%;
            width: 56px;
            height: 56px;
            border-radius: 50%;
            background-color: #FFFFFF;
            position: absolute;
            right: 40px;
            top: 40px;
        }
    }

    &__card-mini-img {
        width: 285px;
        height: 338px;
        border-radius: 13px;
        // object-fit: cover;
    }

    &__card-mini-h {
        color: #565656;
        font-family: DynaPuff;
        font-size: 23px;
        font-weight: 700;
    }

    &__card-mini-p {
        max-width: 580px;
        color: #000;
        font-family: Manrope;
        font-size: 16px;
        font-weight: 500;
    }
}
// ===================================SECT-3=======================================
.sect3 {
    background-color: #202020;
    max-width: 1440px;
    height: 1220px;

    &__flex {
        display: flex;
        flex-direction: column;
        justify-content: start;
        // align-items: center;
    }

    &__titl {
        color: #FFF;
        font-family: DynaPuff;
        font-size: 80px;
        font-weight: 700;
        margin-top: 82px;
        margin-bottom: 38px;
    }

    &__a1 {
        max-width: 1055px;
        height: 414px;
        position: relative;

        &:before {
            content: '';
            background: url(../images/Soft-Star.svg) no-repeat 50% 50%;
            background-size: cover;
            display: block;
            width: 268px;
            height: 268px;
            background-size: cover;
            position: absolute;
            left: 37%;
            top: 62px;
            object-fit: cover;
        }
    }

    &__a2 {
        height: 414px;
        position: relative;

        &:before {
            content: '';
            background: url(../images/Butterfly.png) no-repeat 50% 50%;
            background-size: cover;
            display: block;
            width: 187px;
            height: 192px;
            background-size: cover;
            position: absolute;
            left: 31%;
            top: 111px;
            object-fit: cover;
        }
    }

    &__a3 {
        height: 414px;
        position: relative;

        &:before {
            content: '';
            background: url(../images/Asterisk.png) no-repeat 50% 50%;
            ;
            display: block;
            width: 233px;
            height: 235px;
            background-size: cover;
            position: absolute;
            left: 27%;
            top: 94px;
            object-fit: cover;
        }
    }

    &__img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 40px;
    }

    &__flex2 {
        display: flex;
        gap: 26px;
        margin-top: 26px;
    }
}
//====================================================SECT-4==========================

.sect4 {
    max-width: 1440px;
    height: 800px;
    background-image: url(../images/sect4.png);

    &__h {
        max-width: 1059px;
        padding-top: 303px;
        
        color: #FFF;
        text-align: center;
        font-family: DynaPuff;
        font-size: 48px;
        font-weight: 700;
    }
}